[erlang-questions] httpd_util:to_lower/1 in R12B-0

Fredrik Thulin <>
Wed Dec 5 16:36:16 CET 2007


Hi

The R12B-0 says that httpd_util:to_lower/1 is deprecated and will be 
removed in a future release, but it is apparently already removed.

Note the D in httpd_util. There is a http_util:to_lower/1.

I don't object to the new string:to_lower/1 and
I have no problem at all in making this change to my code, and
I may have made an extra sucky choice in using httpd_util:to_lower/1 
instead of http_util:to_lower/1 (I blame someone else ;) ),

but I would like to point out that the deprecation warning doesn't match 
reality.

/Fredrik



More information about the erlang-questions mailing list